body {
    margin: 0;
    padding: 0;
    color: #383838;
    font-family: 'PosterizerKGRough', sans-serif;
    background: #FAFAFA;
}
a {
    text-decoration: none;
    color: #005ABC;
	font-weight: 600;
    font-family: 'Open Sans', sans-serif;
	
}
.page {
    width: 1200px;
    margin: 0 auto;
    height: 100%;
    background: #fff;
    border: 1px solid #f0f0f0;
	text-align: center;
}
.heading {
    text-align: center;
    padding-top: 30px;
    font-size: 40px;
    display: block;
}
.heading span{
    display: block;
}
.center {
    margin: 30px auto 0;
    text-align: center;
    display: block;
    padding-bottom: 40px;
}
.highlight {
    background-color: #7A98BF;
    padding: 1px 15px 5px;
    border-radius: 5px;
}
.highlight2 {
    background-color: #7ACC9B;
    padding: 1px 15px 5px;
    color: #333 !important;
    margin: 20px 0;
    font-size: 30px !important;
}
.heading .small{
    display: inline-block;
    font-size: 25px;
	color: #fff;
}
.heading .text{
    display: block;
    font-size: 25px;
}
.block1, .block2, .block3, .block4, .block5 {
    text-align: center;
    display: block;
    font-size: 20px;
    max-width: 80%;
    margin: 40px auto 30px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    border: 1px solid #f0f0f0;
    padding: 10px;
    background: #FAFAFA;
}
.block2, .block4, .block5{
    text-align: left;
}
.block1 span, .block2 span, .block3 span{
    display: block;
}
.block2 span {
    margin: 0 auto;
    width: 650px;
}
.block3 {
    font-size: 23px;
}
.block4 span {
    display: inline-block;
    padding-bottom: 5px;
}
.block5 span {
    display: inline-block;
    padding: 45px 0;
}
img{
    display: block;
	max-width: 100%;
    margin: 0 auto;
}
.block4 img {
    width: 180px;
    border: 0px solid transparent;
    border-radius: 50%;
	margin: 0;
}
.block5 img {
    width: 140px;
    border: 0px solid transparent;
    border-radius: 50%;
	margin: 0;
}
.block-left{
    display: block;
    clear: both;
}
.block-right{
    display: block;
    clear: both;
}
.block-right span{
    text-align: right;
    padding-left: 109px;
}
.photo, .photo-left {
    float: left;
    padding: 5px 30px 5px 80px;
}
.photo-right {
    float: right;
    padding: 5px 80px 5px 30px;
}
.bonus{
    width: 250px;
    margin: 10px auto;
    border-radius: 50%;
    font-size: 22px;
    font-weight: bold;
    padding: 20px 5px;
    background: #7ACC9B;
}
.btn_order {
    display: block;
    background-color: #FC6F6F;
    padding-bottom: 12px;
    border: 0;
    border-bottom: 3px solid #D25959;
    color: #fff;
    font-size: 27px;
    padding: 5px 15px 7px;
    cursor: pointer;
    margin: 5px auto 0;
    font-family: 'PosterizerKGRough', sans-serif;
}

.arrow {
    display: block;
    position: relative;
}
.arrow i {
    font-size: 96px;
    top: -73px;
    position: absolute;
    line-height: 1;
    z-index: 2;
    left: 50%;
    margin-left: -27px;
}
.arrow i:before {
    color: #fafafa;
    text-shadow: 0px -1px 1px #E1E1E1;
}

@font-face {
	font-family:'PosterizerKG';
	src: url('../font/PosterizerKG_gdi.eot');
	src: url('../font/PosterizerKG_gdi.eot?#iefix') format('embedded-opentype'),
		url('../font/PosterizerKG_gdi.woff') format('woff'),
		url('../font/PosterizerKG_gdi.ttf') format('truetype'),
		url('../font/PosterizerKG_gdi.otf') format('opentype'),
		url('../font/PosterizerKG_gdi.svg#PosterizerKG-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family:'PosterizerKGRough';
	src: url('../font/PosterizerKGRough_gdi.eot');
	src: url('../font/PosterizerKGRough_gdi.eot?#iefix') format('embedded-opentype'),
		url('../font/PosterizerKGRough_gdi.woff') format('woff'),
		url('../font/PosterizerKGRough_gdi.ttf') format('truetype'),
		url('../font/PosterizerKGRough_gdi.otf') format('opentype'),
		url('../font/PosterizerKGRough_gdi.svg#PosterizerKGRough-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}